today=$(date)
echo > LOG_00_down_projections.txt
echo "Projections Product" >> LOG_00_down_projections.txt
echo >> LOG_00_down_projections.txt
echo "    ****Reading LOG docs on $today****    " >> LOG_00_down_projections.txt
echo >> LOG_00_down_projections.txt
echo ···················································· >> LOG_00_down_projections.txt
echo >> LOG_00_down_projections.txt
for f in ../archives/LOG*projections*txt;do 
	echo >> LOG_00_down_projections.txt
	cat $f >> LOG_00_down_projections.txt
	echo >> LOG_00_down_projections.txt
	echo --------------------------------------------------------------------------------------------------------- >> LOG_00_down_projections.txt
done
echo > LOG_00_down_reanalysis.txt
echo "Reanalysis Product" >> LOG_00_down_reanalysis.txt
echo >> LOG_00_down_reanalysis.txt
echo "    ****Reading LOG docs on $today****    " >> LOG_00_down_reanalysis.txt
echo >> LOG_00_down_reanalysis.txt
echo ···················································· >> LOG_00_down_reanalysis.txt
echo >> LOG_00_down_reanalysis.txt
for f in ../archives/LOG*reanalysis*txt;do
	echo >> LOG_00_down_reanalysis.txt
	cat $f >> LOG_00_down_reanalysis.txt
	echo >> LOG_00_down_reanalysis.txt
	echo --------------------------------------------------------------------------------------------------------- >> LOG_00_down_reanalysis.txt
done
echo > LOG_00_down_sat_obs.txt
echo "Satellite Observations Product" >> LOG_00_down_sat_obs.txt
echo >> LOG_00_down_sat_obs.txt
echo "    ****Reading LOG docs on $today****    " >> LOG_00_down_sat_obs.txt
echo >> LOG_00_down_sat_obs.txt
echo ···················································· >> LOG_00_down_sat_obs.txt
echo >> LOG_00_down_sat_obs.txt
for f in ../archives/LOG*sat_*txt;do
	echo >> LOG_00_down_sat_obs.txt
	cat $f >> LOG_00_down_sat_obs.txt
	echo >> LOG_00_down_sat_obs.txt
	echo --------------------------------------------------------------------------------------------------------- >> LOG_00_down_sat_obs.txt
done
echo > LOG_00_down_seas_for.txt
echo "Seasonal Forecasts Product" >> LOG_00_down_seas_for.txt
echo >> LOG_00_down_seas_for.txt
echo "    ****Reading LOG docs on $today****    " >> LOG_00_down_seas_for.txt
echo >> LOG_00_down_seas_for.txt
echo ···················································· >> LOG_00_down_seas_for.txt
echo >> LOG_00_down_seas_for.txt
for f in ../archives/LOG*seas_*txt;do
	echo >> LOG_00_down_seas_for.txt
	cat $f >> LOG_00_down_seas_for.txt
	echo >> LOG_00_down_seas_for.txt
	echo --------------------------------------------------------------------------------------------------------- >> LOG_00_down_seas_for.txt
done
echo > LOG_00_down_sec_climate_idx.txt
echo "Sectoral Climate Indices Product" >> LOG_00_down_sec_climate_idx.txt
echo >> LOG_00_down_sec_climate_idx.txt
echo "    ****Reading LOG docs on $today****    " >> LOG_00_down_sec_climate_idx.txt
echo >> LOG_00_down_sec_climate_idx.txt
echo ···················································· >> LOG_00_down_sec_climate_idx.txt
echo >> LOG_00_down_sec_climate_idx.txt
for f in ../archives/LOG*sec_*txt;do
	echo >> LOG_00_down_sec_climate_idx.txt
	cat $f >> LOG_00_down_sec_climate_idx.txt
	echo >> LOG_00_down_sec_climate_idx.txt
	echo --------------------------------------------------------------------------------------------------------- >> LOG_00_down_sec_climate_idx.txt
done